Bug 164146 - Gstreamer-properties defaults to OSS
Gstreamer-properties defaults to OSS
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 07:35 EDT by Sigge Kotliar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-26 15:09:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sigge Kotliar 2005-07-25 07:35:06 EDT
Hi!

I just installed a brand new FC4 and didn't have any sound. After half an hour
of asking for help on IRC it turned out the reason was that gstreamer-properties
defaulted to OSS instead of ALSA or ESD.

Is there a reason for this behaviour? I though OSS was deprecated like two
Fedoras ago?
Comment 1 John (J5) Palmieri 2005-07-25 11:06:40 EDT
It should be alsa.  Most likely a regression that was not caught.  This is the
first I have heard about it.
Comment 2 Sigge Kotliar 2005-07-25 11:56:43 EDT
Do you want me to submit some kind of info? Let me know!
Comment 3 Christian Iseli 2007-01-22 05:44:32 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Adam Jackson 2007-05-26 15:09:30 EDT
Mass closure: This bug has been in NEEDINFO for over six weeks with no
additional information provided, and is therefore being closed.  If this bug is
still an issue for you, please supply the requested information, and reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.